## libterm-progressbar-perl 2.09

=== debian/changelog ===
libterm-progressbar-perl (2.09-6) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531507)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1 (no changes).
  * debhelper 7.
  * debian/copyright. DEP5 format.
  * Refresh patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 20:39:39 -0400

libterm-progressbar-perl (2.09-5) unstable; urgency=low

  * debian/control, debian/rules: Repackaged with cdbs.
  * debian/copyright: Updated.
  * debian/examples: Added.
  * debian/patches/01_tests.diff: Added.
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Wed, 16 May 2007 19:52:57 +0200

libterm-progressbar-perl (2.09-4) unstable; urgency=low

  * New maintainer.  Closes: #344457.
  * debian/control: Removed version from homepage URL.

 -- Bart Martens <bartm@knars.be>  Tue,  2 May 2006 07:33:17 +0200

libterm-progressbar-perl (2.09-3) unstable; urgency=low

  * Orphaning this package as previously announced
  * Debhelper compatibility level 5
  * Bump Standards-Version
  * debian/control:
    + move debhelper to Build-Depends as it is used during clean
    + fix indentation of Homepage

 -- Florian Ernst <florian@debian.org>  Sun, 30 Apr 2006 12:08:17 +0200

libterm-progressbar-perl (2.09-2) unstable; urgency=low

  * New maintainer. (Closes: #331100: ITA: libterm-progressbar-perl --
    Perl module to print a progress bar)
  * debian/control: add upstream Homepage to long description
  * debian/copyright: extend note about previous and current maintainer
  * Minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 16:19:09 +0200

libterm-progressbar-perl (2.09-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 14 Mar 2005 09:53:16 -0600

libterm-progressbar-perl (2.08-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 13 Mar 2005 12:49:32 -0600

libterm-progressbar-perl (2.07-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  7 Mar 2005 10:27:03 -0600

libterm-progressbar-perl (2.06r1-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 21 Mar 2004 12:31:04 -0600

libterm-progressbar-perl (2.05-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.5.9.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed,  3 Sep 2003 12:38:56 -0500

libterm-progressbar-perl (2.04-1) unstable; urgency=low

  * New upstream release.
  * Added 'make test' to build process in debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 17 Aug 2003 14:59:19 -0500

libterm-progressbar-perl (2.03-2) unstable; urgency=low

  * Changed maintainer address from @ieee.org to @debian.org.
  * Removed DH_COMPAT settting from debian/rules.
  * Added debian/compat file to replace DH_COMPAT setting.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Mar 2003 13:12:41 -0600

libterm-progressbar-perl (2.03-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Wed, 15 Jan 2003 00:06:10 -0600

libterm-progressbar-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * Removed "full stop" (i.e. ".") from debian/control Description line.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 15:53:49 -0600

libterm-progressbar-perl (2.01-3) unstable; urgency=low

  * Added debian/watch to look for new package versions as they come out.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 15:11:45 -0600

libterm-progressbar-perl (2.01-2) unstable; urgency=low

  * Changed debian/copyright to reference /usr/share/common-licenses.
    Corrected formatting in debian/control (max 2 spaces indent).

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  3 Nov 2002 16:17:57 -0600

libterm-progressbar-perl (2.01-1) unstable; urgency=low

  * New upstream release, and also minor packaging clean-ups.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 29 Oct 2002 10:09:27 -0600

libterm-progressbar-perl (2.00-2) unstable; urgency=low

  * Debian packaging clean-up.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  6 Oct 2002 15:40:58 -0500

libterm-progressbar-perl (2.00-1) unstable; urgency=low

  * Initial Release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 23 Sep 2002 18:51:41 -0500
