=== debian/control ===
Source: libterm-progressbar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7)
Build-Depends-Indep: libclass-methodmaker-perl,
 libterm-readkey-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Term-ProgressBar/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libterm-progressbar-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libterm-progressbar-perl/

Package: libterm-progressbar-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-methodmaker-perl,
 libterm-readkey-perl
Description: Perl module to print a progress bar
 This is the CPAN Perl module Term::ProgressBar.
 .
 This module displays progress bar for things that take a while.  
 It looks like:
 .
  50% [=====     ]
 .
 and is as long as the terminal.  Linear estimation of the time left
 for the process to run is available.
