=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-ProgressBar/   .*/Term-ProgressBar-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
