## libterm-progressbar-perl 2.10

=== debian/changelog ===
libterm-progressbar-perl (2.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: use perl_makemaker (Build.PL is gone).
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * New build dependencies: libtest-exception-perl, libcapture-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 19:54:25 +0100
