## libterm-progressbar-perl 2.11

=== debian/changelog ===
libterm-progressbar-perl (2.11-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.11
  * Drop 01_tests.diff patch.
    Upstream now skips the signature verification.
  * Refer to Debian systems instead of only Debian GNU/Linux systems

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Feb 2012 11:00:25 +0100
