=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libterm-progressbar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclass-methodmaker-perl,
- libterm-readkey-perl, perl
+ libterm-readkey-perl, perl,
+ libtest-exception-perl (>= 0.31), libcapture-tiny-perl (>= 0.13)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Term-ProgressBar/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libterm-progressbar-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libterm-progressbar-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-progressbar-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-progressbar-perl.git
 
 Package: libterm-progressbar-perl
 Architecture: all
