## libterm-progressbar-perl 2.13

=== debian/changelog ===
libterm-progressbar-perl (2.13-1) unstable; urgency=low

  * Imported Upstream version 2.13
  * Add myself to Uploaders and debian/copyright
  * Bump Standards-Version to 3.9.3
  * Update format of debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 May 2012 23:18:02 +0200
