=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  libterm-readkey-perl, perl,
  libtest-exception-perl (>= 0.31), libcapture-tiny-perl (>= 0.13)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Term-ProgressBar/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-progressbar-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-progressbar-perl.git
