## libterm-progressbar-perl 2.14

=== debian/changelog ===
libterm-progressbar-perl (2.14-1) unstable; urgency=low

  * Imported Upstream version 2.14
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version 3.9.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2013 20:44:28 +0200
