## libterm-progressbar-perl 2.15

=== debian/changelog ===
libterm-progressbar-perl (2.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.15
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Apr 2014 08:16:20 +0200
