=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Term-ProgressBar/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Term-ProgressBar
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-progressbar-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-progressbar-perl.git
