## libterm-progressbar-perl 2.16

=== debian/changelog ===
libterm-progressbar-perl (2.16-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 2.16

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Sep 2014 17:51:38 +0200
