## libterm-progressbar-perl 2.17

=== debian/changelog ===
libterm-progressbar-perl (2.17-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures by running prove without the --merge option.
    (Closes: #785045)

 -- Niko Tyni <ntyni@debian.org>  Sat, 26 Sep 2015 23:04:41 +0300

libterm-progressbar-perl (2.17-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Apr 2015 18:17:54 +0200

libterm-progressbar-perl (2.17-1) experimental; urgency=medium

  * Imported upstream version 2.17
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Mar 2015 17:59:16 +0100
