=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/Term-ProgressBar
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-progressbar-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-progressbar-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libterm-progressbar-perl
 Architecture: all
