## libterm-progressbar-perl 2.18

=== debian/changelog ===
libterm-progressbar-perl (2.18-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.18
  * Debian metadata: update upstream repository URL
  * Bump Debhelper compat level to 9
  * debian/rules: Drop explicit setting of buildsystem to perl_makemaker
  * Update copyright years for debian/* packaging files
  * Make Build-Depends-Indep on libtest-exception-perl unversioned
  * Make Build-Depends-Indep on libcapture-tiny-perl unversioned
  * Run wrap-and-sort -ast on debian/control
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 Dec 2016 22:31:28 +0100
