=== debian/control ===
Source: libterm-progressbar-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9),
Build-Depends-Indep:
 libcapture-tiny-perl,
 libclass-methodmaker-perl,
 libterm-readkey-perl,
 libtest-exception-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Term-ProgressBar
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-progressbar-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-progressbar-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libterm-progressbar-perl
Architecture: all
Depends:
 libclass-methodmaker-perl,
 libterm-readkey-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl module to print a progress bar
 This is the CPAN Perl module Term::ProgressBar.
 .
 This module displays progress bar for things that take a while.
 It looks like:
 .
  50% [=====     ]
 .
 and is as long as the terminal.  Linear estimation of the time left
 for the process to run is available.
