## libterm-progressbar-perl 2.21

=== debian/changelog ===
libterm-progressbar-perl (2.21-1) unstable; urgency=medium

  * Import upstream version 2.21

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Aug 2017 21:36:16 +0200

libterm-progressbar-perl (2.20-1) unstable; urgency=medium

  * Import upstream version 2.20
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Jul 2017 15:21:36 +0200
