=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://metacpan.org/release/Term-ProgressBar
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-progressbar-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-progressbar-perl.git
