=== debian/watch ===
version=3
https://metacpan.org/release/Term-ProgressBar   .*/Term-ProgressBar-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
