## libterm-progressbar-perl 2.22

=== debian/changelog ===
libterm-progressbar-perl (2.22-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 2.22
  * Add Build-Depends-Indep on libtest-warnings-perl
  * Set Rules-Requires-Root to no
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.1.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 May 2018 17:01:23 +0200
