=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
 Build-Depends-Indep:
  libcapture-tiny-perl,
  libclass-methodmaker-perl,
  libterm-readkey-perl,
  libtest-exception-perl,
+ libtest-warnings-perl,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://metacpan.org/release/Term-ProgressBar
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-progressbar-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-progressbar-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-perl
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libterm-progressbar-perl
 Architecture: all
