## libterm-progressbar-perl 2.23

=== debian/changelog ===
libterm-progressbar-perl (2.23-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.1.5, no changes needed.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.23.
  * Annotate test-only build dependencies with <!nocheck>
  * Declare compliance with Debian policy 4.6.1
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 09 Oct 2022 09:55:57 +0200
