=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
- libcapture-tiny-perl,
+ libcapture-tiny-perl <!nocheck>,
  libclass-methodmaker-perl,
  libterm-readkey-perl,
- libtest-exception-perl,
- libtest-warnings-perl,
+ libtest-exception-perl <!nocheck>,
+ libtest-warnings-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://metacpan.org/release/Term-ProgressBar
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-perl
