=== debian/watch ===
version=4
https://metacpan.org/release/Term-ProgressBar   .*/Term-ProgressBar-v?@ANY_VERSION@@ARCHIVE_EXT@$
